Bug 197878 - bug-buddy menuitem does not work
Summary: bug-buddy menuitem does not work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bug-buddy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-07-06 20:17 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-22 04:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 346901 None None None Never

Description Matthias Clasen 2006-07-06 20:17:01 UTC
It complains: "Both --pid and --appname arguments are needed."

Comment 1 Matthias Clasen 2006-07-20 00:12:51 UTC
We should either add NoDisplay=true or simply not ship the .desktop file.

Comment 2 Matthias Clasen 2006-07-22 04:34:25 UTC
Fixed in 2.15.0-3


Note You need to log in before you can comment on or make changes to this bug.